.accessibilityinview #fontsize-1x8em {
    border-bottom:solid 1vmin green;
}
body {
    font-size:1.8em;
}
.accessibilityinview #fontsize-1x8em {
    border-bottom:solid 1vmin green;
}

.accessibilityinview #fontsize-1x4em {
    border-bottom:solid 0vmin green;
}
@media print {
    body {
        font-size:18px;
    }
}